{
    "dc_identifier": "nl.mnre1109.2j.2018.12",
    "dc_title": "Grotius College, Vrije School Parkstad",
    "dc_type": "2j",
    "dc_description": "Kwaliteitsonderzoek van de Inspectie van het Onderwijs (Onderwijsinspectie) op de afdeling vmbo-gt van het Grotius College, Vrije School Parkstad.",
    "dc_source": "https://open.overheid.nl/Details/ronl-db1e93c0-4ab5-4836-8965-8046604d30bb/1",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "voortgezet onderwijs",
    "foi_decisionDate": "2018-11-05",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2018-12-14",
    "dc_date_year": "2018",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2j.2018.12.doc.1",
            "dc_title": "grotius-college-vrije-school-parkstad",
            "foi_fileName": "grotius-college-vrije-school-parkstad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-db1e93c0-4ab5-4836-8965-8046604d30bb/pdf"
        }
    ]
}